/* Reference 

font-family:'Avenir LT W01 95 Black';
font-family:'Avenir LT W01 85 Heavy';

*/



body {
	background: rgb(0,45,75);
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 62.5%;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	}


/*	Simple reset */

h1, h2, h3, h4, h5, h6, p, ul, ol, li {
	font-weight: normal;
	margin: 0;
	padding: 0;
	} 
	
a:link,
a:visited {
	/* color: rgb(240,65,48); */
	}

a:focus, a:hover, a:active {
	}


/*	Clearfix */

	.cf:before,
	.cf:after {
	    content: " ";
	    display: table;
		}	

	.cf:after {clear: both;}

/* Hidden */
.visually-hidden {
	position: absolute;
	top: -9999px;
	left: -9999px;
	}

/* Text Replacement */

.screen-reader-text {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}


/*	Layout */

	.layout-constrained {
		margin: 0 auto;
		max-width: 940px;
		width: 90%;
		}	


/*	Header */

	.header {
		height: 75px;
		padding-top: 15px;
		position: relative;
		z-index: 901;
		background: #002d4b;
		}
		
	.header a img {
		border: none;
	}

	.header h1 {
		height: 62px;
		margin: 0 auto;
		width: 138px;
		}

	.header a {
		outline: none;	
		}

	.header img {
		height: 62px;
		width: 138px;
		}

/* -- Hamburger -- */

	.hamburger {
		-moz-transition: -moz-transform .3s ease;
		-o-transition: -o-transform .3s ease;
		-webkit-transition: -webkit-transform .3s ease;
		transition: transform .3s ease;
		cursor: pointer;
		display: inline-block;
		*display: inline;
		*zoom: 1;
		}
	
	#hamburger {
		padding: 14px 8px;
		background: #001e32;
		display: block;
		position: relative;
		cursor: pointer;
		z-index: 8;
		text-decoration: none;
		-moz-transition: background-color .3s ease;
		-o-transition: background-color .3s ease;
		-webkit-transition: background-color .3s ease;
		transition: background-color .3s ease;
		}
	
	.hamburger-label {
		text-transform: uppercase;
		position: relative;
		z-index: 6;
		color: #fff;
		font-size: 12px;
		font-family:'Avenir LT W01 85 Heavy';
		letter-spacing: 2px;
		margin-left: 5px;
	}
	
/* -- Layers -- */

	.hamburger-layer {
		width: 100%;
		height: 20%; /* What ever is subtracted or added to height */
		margin-top: 20%; /* Must be subtracted or added to margin-top */
		background-color: #ffc400;
		display: block;
		-moz-transition: -moz-transform .3s ease, opacity .3s ease;
		-o-transition: -o-transform .3s ease, opacity .3s ease;
		-webkit-transition: -webkit-transform .3s ease, opacity .3s ease;
		transition: transform .3s ease, opacity .3s ease;
		-moz-transform-origin: right center;
		-ms-transform-origin: right center;
		-o-transform-origin: right center;
		-webkit-transform-origin: right center;
		transform-origin: right center;
		}

	.hamburger-layer:first-child {
		margin-top: 0;
		}

/* -- States -- */
		
/* -- Cross -- */

	/* Burger */
	.state__menu-open .hamburger.theme__cross {
		-moz-transform: rotate3d(0, 0, 1, -180deg) translate3d(-8.7%, 0, 0);
		-ms-transform: rotate3d(0, 0, 1, -180deg) translate3d(-8.7%, 0, 0);
		-o-transform: rotate3d(0, 0, 1, -180deg) translate3d(-8.7%, 0, 0);
		-webkit-transform: rotate3d(0, 0, 1, -180deg) translate3d(-8.7%, 0, 0);
		transform: rotate3d(0, 0, 1, -180deg) translate3d(-8.7%, 0, 0);
		}

	/* Top bun */
	.state__menu-open .theme__cross .hamburger-layer:nth-child(1) {
		-moz-transform: rotate3d(0, 0, 1, -45deg) scale3d(1.13, 1, 1);
		-ms-transform: rotate3d(0, 0, 1, -45deg) scale3d(1.13, 1, 1);
		-o-transform: rotate3d(0, 0, 1, -45deg) scale3d(1.13, 1, 1);
		-webkit-transform: rotate3d(0, 0, 1, -45deg) scale3d(1.13, 1, 1);
		transform: rotate3d(0, 0, 1, -45deg) scale3d(1.13, 1, 1);
		}

	/* Meat */
	.state__menu-open .theme__cross .hamburger-layer:nth-child(2) {
		opacity: 0;
		}

	/* Bottom bun */
	.state__menu-open .theme__cross .hamburger-layer:nth-child(3) {
		-moz-transform: rotate3d(0, 0, 1, 45deg) scale3d(1.13, 1, 1);
		-ms-transform: rotate3d(0, 0, 1, 45deg) scale3d(1.13, 1, 1);
		-o-transform: rotate3d(0, 0, 1, 45deg) scale3d(1.13, 1, 1);
		-webkit-transform: rotate3d(0, 0, 1, 45deg) scale3d(1.13, 1, 1);
		transform: rotate3d(0, 0, 1, 45deg) scale3d(1.13, 1, 1);
		}
		
/*	Navigation */
	
	.navigation .layout-constrained {width: 100%;}
	
	.navigation {
		background: rgb(0,30,50);
		z-index: 900;
		position: relative;
		}
	
	.nav-collapse {	
		position: relative;
		z-index: 2;
		}

	.nav-collapse .hamburger {
		z-index: 3;
		position: relative;
		}

	.nav-collapse > ul {
		list-style: none;
		margin: 0 0 0;
		*margin-top: 2em;
		padding: 0;
		-moz-transform: translate3d(0,-100%,0);
		-ms-transform: translate3d(0,-100%,0);
		-o-transform: translate3d(0,-100%,0);
		-webkit-transform: translate3d(0,-100%,0);
		transform: translate3d(0,-100%,0);
		-moz-transition: -moz-transform .3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
		-o-transition: -o-transform .3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
		-webkit-transition: -webkit-transform .3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
		transition: transform .3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
		position: absolute;
		background-color: #001726;
		width: 100%;
		left: 0;
		display: none\9;
		}

	.nav-collapse > ul > li {
		-moz-transition: -moz-transform .3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
		-o-transition: -o-transform .3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
		-webkit-transition: -webkit-transform .3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
		transition: transform .3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
		}

	.nav-collapse > ul > li:hover {
		background-color: #001e32;
		}

	.nav-collapse > ul > li {
		display: block;
		-moz-transform: translate3d(0,-100%,0);
		-ms-transform: translate3d(0,-100%,0);
		-o-transform: translate3d(0,-100%,0);
		-webkit-transform: translate3d(0,-100%,0);
		transform: translate3d(0,-100%,0);
		padding-top: 6px;
		padding-bottom: 6px;
		}

	.nav-collapse > ul > li:nth-child(4) {
		-moz-transition-delay: .10s;
		-o-transition-delay: .10s;
		-webkit-transition-delay: .10s;
		transition-delay: .10s;
		}

	.nav-collapse > ul > li:nth-child(3) {
		-moz-transition-delay: .15s;
		-o-transition-delay: .15s;
		-webkit-transition-delay: .15s;
		transition-delay: .15s;
		}

	.nav-collapse > ul > li:nth-child(2) {
		-moz-transition-delay: .20s;
		-o-transition-delay: .20s;
		-webkit-transition-delay: .20s;
		transition-delay: .20s;
		}

	.nav-collapse > ul > li:nth-child(1) {
		-moz-transition-delay: .25s;
		-o-transition-delay: .25s;
		-webkit-transition-delay: .25s;
		transition-delay: .25s;
		}

	.nav-collapse > ul > li > a {
		text-decoration: none;
		font-family:'Avenir LT W01 85 Heavy';
		font-size: 1.2em;
		line-height: 1;
		letter-spacing: 2px;
		text-transform: uppercase;
		color: #fff;
		display: block;
		padding: 8px 25px;
		}
		
	.nav-collapse > ul > li > a:focus {
		outline: none;
		text-decoration: underline;
		}

/* Media Queries */

@media only screen and (min-width: 510px)  {
	.navigation .layout-constrained {width: 90%;}

	.navigation {
		border-top: 3px solid rgb(0,15,25);
		padding: 5px 0 8px 0; /* Top dimension -3px for border */
	}
	
	.nav-collapse {
		padding: 0;
		}
	
	#hamburger {
		display: none;
		}
	
    .nav-collapse > ul {
        position: relative;
        background-color: transparent;
        -moz-transition: none;
        -o-transition: none;
        -webkit-transition: none;
        transition: none;
        -moz-transform: translate3d(0,0,0);
        -ms-transform: translate3d(0,0,0);
        -o-transform: translate3d(0,0,0);
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        z-index: 1;
        margin: 0;
		padding: 0;
        border-bottom: none;
        display: block;
		text-align: center;
		}

    .nav-collapse > ul > li {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        -moz-transform: translate3d(0,0,0);
        -ms-transform: translate3d(0,0,0);
        -o-transform: translate3d(0,0,0);
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
        -moz-transition: none !important;
        -o-transition: none !important;
        -webkit-transition: none !important;
        transition: none !important;
        border-bottom: none;
		border-left: 1px solid rgb(51,75,91);
		margin-left: 20px;
		padding-left: 20px;
		}
	
	.nav-collapse > ul > li:first-child {
		border-left: 0;
		}
		
	.nav-collapse > ul > li:last-child {
		margin-right: 20px;
		padding-right: 20px;
		}
	
	.nav-collapse > ul > li:hover {
		background-color: transparent;
		}
		
	.nav-collapse > ul > li > a {
		padding: 0;
		}
}

/* States */

	.state__menu-open .nav-collapse > ul {
		-moz-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		-o-transform: translate3d(0,0,0);
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
		}
	
	.state__menu-open #hamburger {
		background: #000f19;
		}
		

	.state__menu-open .nav-collapse > ul > li {
		-moz-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		-o-transform: translate3d(0,0,0);
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
		}

	.state__hidden {
		display: none;
		}

	.state__menu-open-no-transition .nav-collapse > ul {
		display: block;
		}

/*	Shading */

	.shading-background, .shading-background-mixed {
		background: url(../img/bg-grid-top.png) 0 0 repeat-x, url(../img/bg-grid-bottom.png) left bottom repeat-x;
		background-color: rgb(0,30,50);
		}

	.shading-background-top {
		background: url(../img/bg-grid-top.png) left top repeat-x;
		background-color: rgb(0,30,50);
		}

	.shading-background-base {
		background: url(../img/bg-grid-bottom.png) left bottom repeat-x;
		background-color: rgb(0,30,50);
		}

		@media (min-width: 1411px) {
			.shading-background-mixed {
				background: url(../img/bg-grid-top.png) left top repeat-x;
				background-color: rgb(0,30,50);
				}

			.shading-background-base {
				background: rgb(0,19,31);
				}

		}

/*	Content */

	.content-padding {
		padding: 40px 0 60px 0;
		}

	@media (max-width: 939px) {

		.content-padding {
			padding: 0;
			}
		}

/* Page */

	.page {
		margin: 0 auto;
		position: relative;
		max-width: 940px;
		color: #fff;
		padding: 0 25px 30px;
		}
	
	.page h2 {
		color: #33bbed;
		font-size: 18px;
		font-family:'Avenir LT W01 85 Heavy';
	}
	
	.page-header {
		font-family:'Avenir LT W01 95 Black';
		font-size: 15px;
		}
	
	.page-body {
		font-size: 12px;
		}
	
	.page-body p {
		margin-bottom: 12px;
	}
	
	.page-introduction {
		font-size: 1.333em;
		}
		
	.page-aside {
		font-size: 14px;
		color: #33bbed;
		}
		
	.page-aside-contact {
		display: none;
	}
		
	.page-body-list {
		font-size: 12px;
		margin-left: 15px;
		}
		
	.page-body-list > li {
		padding: 5px 0;
		}
@media (min-width: 960px) {
	.page-body-row {
		margin-left: -30px;
		}
	
	.page-body-row-col-1,	
	.page-body-row-col-2 {
		float: left;
		padding-left: 30px;
		box-sizing: border-box;
		}
	
	.page-body-row-col-1 {
		width: 75%;
		}
	
	.page-body-row-col-2 {
		width: 25%;
		}
		
	.page-aside-contact {
		display: block;
	}
}
		
@media (min-width: 469px) {
	.page {
		padding-bottom: 8px;
	}
	
	.page-body {
		font-size: 18px;
		margin-bottom: 20px;
		}
		
	.page-body-list {
		color: #33bbed;
		font-size: 14px;
		}
}
	
/* Slogan */
	.slogan-max-width-wrapper {
		max-width: 601px;
		}
	
	.slogan-aspect-ratio-wrapper-for-ie {
		width: 100%;
		height: 0;
		padding-bottom: 34.6089850249584%;
		position: relative;
		}
		
	.hello-max-width-wrapper {
		max-width: 338px;
		margin-bottom: 25px;
		}
	
	.hello-aspect-ratio-wrapper-for-ie {
		width: 100%;
		height: 0;
		padding-bottom: 28.99408284023669%;
		position: relative;
		}

	.svg-slogan {
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		right: 0;
		}

	.svg-slogan-text {
		font-size: 56.9233px;/*.333em;*/
		text-transform: uppercase;
		font-family:'Avenir LT W01 95 Black';
		/*text-shadow: 2.5px 2.5px 0 rgba(0,0,0,0.25); Issue with safari and text shadow and fill pattern*/
		}
	
	.ie-lt9 .aspect-ratio-wrapper-for-ie img {
		display: none;
	}
	
	.ie-lt9 .aspect-ratio-wrapper-for-ie {
		font-size: 56.9233px;/*.333em;*/
		line-height: 56.9233px;/*.333em;*/
		text-transform: uppercase;
		font-family:'Avenir LT W01 95 Black';
		color: #fff;
	}
	
/* Mediums */
	.mediums-list {
		text-transform: uppercase;
		list-style: none;
		margin: 10px 0 20px;
		padding: 0;
		display: none;
		}
		
	.mediums-list > li {
		margin: 0;
		text-transform: uppercase;
		text-shadow: 2px 2px 0 rgba(0,0,0,0.25);
		font-size: 12px;
		}
		
	.mediums-list > li:first-child {
		padding-left: 0;
		border-left: none;
		}
		
	.svg-twc {
		width: 200px;
		height: 21px;
		fill: #01b0f1;
		color: #fff;
		vertical-align: text-bottom;
		position: relative;
		top: 2px;
		}
		
	.no-svg .svg-twc {
		display: inline-block;
		*display: inline;
		*zoom: 1;
		background: url(../img/logo-twc.png) no-repeat;
		position: static;
		}
		
@media (min-width: 469px) {
	.mediums-list {
		display: block;
		}

	.mediums-list {
		margin: 0 0 35px;
		}
		
	.mediums-list > li:last-child {
		padding-left: 0;
		padding-right: 50px;
		border: none;
		}

	.mediums-list > li {
		display: inline-block;
		*display: inline;
		*zoom: 1;
		padding: 0 25px;
		border-left: solid 1px #334b5b;
		font-size: 15px;
		}
		
	.mediums-list-plus {
		padding: 0 0 0 25px;
		display: inline-block;
		*display: inline;
		*zoom: 1;
	}	
}

@media (min-width: 702px) {

	.mediums-list > li:last-child {
		padding: 0 0 0 25px;
		border-left: solid 1px #334b5b;
		}
	
}

/* Contact Us */
	
	#map-canvas {
		width: 100%;
		height: 316px;
		height: 30vh;
	}
	
	.errors {
		list-style: none;
	}
	
	.errors li {
		color: #33bbed;
		font-weight: 400;
		font-size: 12px;
	}
	
	.form-label {
		font-size: 12px;
		font-weight: 700;
		display: block;
		width: 100%;
		margin-bottom: 6px;
		}
		
	.form-label-optional {
		color: #33bbed;
		font-weight: 400;
		}
		
	.form-row {
		overflow: hidden;
		margin: 0 -8px;
		}
	
	.form-group {
		width: 33%;
		padding: 0 8px;
		box-sizing: border-box;
		float: left;
		margin-bottom: 15px;
		}
		
	.form-input {
		padding: 10px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		-ms-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border: none;
		width: 100%;
		box-sizing: border-box;
		}
		
	.form-button {
		background: #00a0df;
		color: #fff;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		-ms-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border: none;
		text-transform: uppercase;
		margin: 20px 0;
		font-size: 12px;
		font-family:'Avenir LT W01 95 Black';
		padding: 8px 19px;
		-webkit-appearance: none;
		-moz-appearance: none;
		}	
@media (max-width: 939px) {

		.hello-max-width-wrapper {
			margin-top: 40px;
		}
		
	}	

	
@media (max-width: 900px) {
		
		.form-group {
			width: 100%;
		}
		
	}
		
/*	Project */

	.project {
		background: rgb(255,255,255);
		margin: 0 auto;
		position: relative;
		width: 940px;
		}

	.project-header {
		border-top: 3px solid rgba(0,0,0,0.1);
		padding: 15px 0;
		text-transform: uppercase;
		}

	.project-projectLabel {
		margin: 0 25px;
		}

	.project-header h2 {
		color: rgb(255,255,255);		
		font-size: 1.2em;
		line-height: 1.5;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
		}

	.project-header h3 {
		color: rgb(255,255,255);		
		font-size: 2.4em;
		font-family:'Avenir LT W01 95 Black';
		text-transform: uppercase;
		line-height: 1;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
		}

	.project-description {
/*		border-right: 1px solid rgb(217,220,222); */
		float: left;
		margin: 10px 0;
		padding: 0 25px 10px 25px; /* Revised right padding to 20px */
		width: 655px;
		}

	.project-description h4 {
		font-family:'Avenir LT W01 95 Black';
		font-size: 1.2em;
		line-height: 1;
		letter-spacing: 2px;
		margin: 20px 0 5px 0;
		text-transform: uppercase;		
		}

	.project-description p {
		color: rgb(51,51,51);
		font-size: 1.2em;
		line-height: 1.7;
		margin-bottom: 10px;
		}

	.project-description ul {
		list-style: none;
		margin-bottom: 10px;
		}

	.project-description li {
		background: transparent url(../img/li-dot.png) 1px 8px no-repeat;
		color: rgb(51,51,51);
		font-size: 1.2em;
		line-height: 1.7;
		padding-left: 10px;
		}

	.project-attributes {
		float: left;
		margin: 10px 0 10px 25px;
		width: 185px;
		}

	.project-attributes h5 {
		font-family:'Avenir LT W01 95 Black';
		font-size: 1.2em;
		line-height: 1;
		margin: 20px 0 10px 0;
		}

	.project-attributes ul {
		margin-top: 20px; /* Added due to removed Year attribute */
		list-style: none;
		}

	.project-attributes a {
		background: rgb(240,240,240);
		border-radius: 4px;
		color: rgb(102,102,102);
		display: block;
		float: left;
		font-size: 1.2em;
		line-height: 1.7;
		margin: 0 1px 1px 0;
		padding: 2px 10px 2px 10px;
		text-decoration: none;		
		}

	.project-attributes a:hover {
		background: rgb(0,160,223);
		color: rgb(255,255,255);
		}

	.project-clientlogo {
		position: absolute;
			right: 25px;
			bottom: 30px;
		width: 185px;
		}

	.project-clientlogo img {
		display: block;
		margin: 0 auto;
		}

	@media (max-width: 939px) {

		.project {
			width: 100%;
			}

		.project-description {
				border-right: 0;
				margin: 25px 25px 0 25px;
				padding: 0;
				float: none;
				width: auto;
				}

		.project-description ul {
			/* margin-bottom: 0; */
			}
		
		.project-attributes {
			float: none;
			margin: 0 0 24px 0;
			width: 100%;
			}		

		.project-attributes h5 {
			margin: 20px 25px 10px 25px;
			}

		.project-attributes ul {
			margin: 0 25px 0 25px;
			}

		.project-clientlogo {
			display: none;
			}

		}	


/*	Item Grid */

	.item-grid, .item-strip {
		margin: 0 auto;
		width: 940px;
		}

	.item {
		float: left;
		height: 235px;
		position: relative;
		width: 235px;
		}

	.item img {
		width: 100%;
		height: auto;
		}	

	.item-article,
	.item-career {
		text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
		}

	.item-article p,
	.item-career p {
		color: rgb(255,255,255);
		font-size: 1.2em;
		line-height: 1;
		margin-bottom: 10px;
		}

	.item-article h2,
	.item-career h2 {
		color: rgb(255,255,255);
		font-family: 'Avenir LT W01 85 Heavy';
		font-size: 2.4em;
		line-height: 1;
		text-transform: uppercase;
		}

	.item-articleLabel,
	.item-careerLabel {
		position: absolute;
		top: 15px;
		left: 15px;
		right: 25px;
		bottom: 15px;
		}

	.item-article a,
	.item-career a {
		color: rgb(255,255,255);
		font-family:'Avenir LT W01 85 Heavy';
		font-size: 1.5em;
		line-height: 1;
		text-decoration: none;
		text-transform: uppercase;
		height: 0;
		left: 0;
		padding-bottom: 100%;
		position: absolute;
		top: 0;
		width: 100%;
		}	

	.item-article a:hover,
	.item-article a:focus,
	.item-career a:hover,
	.item-career a:focus {
		background: rgba(255,255,255,0.2);
		outline: none;
		}	

	.item-article a span,
	.item-career a span {
		position: absolute;
		left: 15px;
		bottom: 13px; /* -2px baseline offset */
		}

	.item-article a span:after,
	.item-career a span:after {
		content: " \232A";	
		}	

	.item-project img {
		border-bottom: 3px solid rgba(0,0,0,0.1);
		}

	.item-projectLabel {
		bottom: 13px; /* -2px baseline offset */
		color: rgb(255,255,255);
		left: 15px;
		position: absolute;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
		}

	.item-project h2 {
		font-size: 1.2em;
		line-height: 1.5;
		}

	.item-project h3 {
		font-family:'Avenir LT W01 85 Heavy';
		font-size: 1.5em;
		line-height: 1;
		text-transform: uppercase;
		}

		
	.ie-lt9 .item-project:hover a {
		background: url(../img/overlay-pixel.png);
		}
	
	.item-project a {
		height: 0;
		left: 0;
		padding-bottom: 100%;
		position: absolute;
		text-indent: -9999px;
		top: 0;
		width: 100%;
		background: rgba(0,0,0,0.5);
		opacity: 0;
		transition: opacity .3s ease;
		}	

	.item-project a:hover,
	.item-project a:focus {
		opacity: 1;
		outline: none;
		}	

	.hero .img-hero {display: none;}

		@media (max-width: 1409px) {
			.item-grid, .item-strip {width: 100%;}
			}

		@media (max-width: 380px) {
			.item-project img {
				position: absolute;
				top: -10px;
				clip: rect(10px, auto, auto, auto);
				}
			}

		@media (max-width: 469px) { /* For small screens */

			.item {
				height: 0;
				overflow: hidden;
				padding-bottom: 50%;
				width: 50%;
				}

			.item-articleLabel,
			.item-careerLabel {
				bottom: 10px;
				top: 10px;
				left: 10px;
				right: 10px;
				}

			.item-articleLabel p,
			.item-careerLabel p {
				font-size: 1.1em;
				}	

			.item-articleLabel h2,
			.item-careerLabel h2 {
				font-size: 1.8em;
				}	

			.item-article a span,
			.item-career a span {
				bottom: 10px;
				left: 10px;
				}

			.item-projectLabel {
				bottom: 10px;
				left: 10px;
				}

			.item-project h3 {
				font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
				font-weight: bold;		
				text-transform: none;
				}

			.item-project h2, 
			.item-project h3 {
				font-size: 1.1em;
				line-height: 1.2;
				white-space: nowrap;
				}

			.gf .item:nth-child(15) {display: none;}

			.item-strip .item:nth-child(3) {display: none;}
			.item-strip .item:nth-child(4) {display: none;}
			.item-strip .item:nth-child(5) {display: none;}
			.item-strip .item:nth-child(6) {display: none;}

			}

		@media (min-width: 470px) and (max-width: 704px) {

			.item {
				height: 0;
				padding-bottom: 50%;
				width: 50%;
				}

			.gf .item:nth-child(15) {display: none;}

			.item-strip .item:nth-child(3) {display: none;}
			.item-strip .item:nth-child(4) {display: none;}
			.item-strip .item:nth-child(5) {display: none;}
			.item-strip .item:nth-child(6) {display: none;}

			}		

		@media (min-width: 705px) and (max-width: 939px) {

			.item {
				height: 0;
				padding-bottom: 33.333%;
				width: 33.333%;
				}

			.item-strip .item:nth-child(4) {display: none;}
			.item-strip .item:nth-child(5) {display: none;}
			.item-strip .item:nth-child(6) {display: none;}

			}

		@media (min-width: 940px) and (max-width: 1174px) {

			.item {
				height: 0;
				padding-bottom: 25%;
				width: 25%;
				}

			.gf .item:nth-child(13),
			.gf .item:nth-child(14),			
			.gf .item:nth-child(15) {display: none;}

			.item-strip .item:nth-child(5) {display: none;}
			.item-strip .item:nth-child(6) {display: none;}

			}

		@media (min-width: 1175px) and (max-width: 1409px) {

			.item {
				height: 0;
				padding-bottom: 20%;
				width: 20%;
				}

			.item-strip .item:nth-child(6) {display: none;}

			}

		@media (min-width: 1410px) {

			.item-grid, .item-strip {width: 1410px}

			.item {
				height: 235px;
				padding-bottom: 0;
				width: 235px;
				}

			.gf .hero {
				width: 470px;
				height: 470px;
				padding-bottom: 0;
				}

			.gf	.img-hero {display: block;}
			.gf .img-cover {display: none;}

			.item-grid .item:nth-child(13) {display: block;}
			.item-grid .item:nth-child(14) {display: block;} 

			}


/*	SASI Group */

	.sasi-group {
		background: rgb(0,30,50);
		padding: 18px 0;
		}

	.sasi-group h2 {
		color: #fff;
		font-size: 1.2em;
		font-family:'Avenir LT W01 85 Heavy';
		letter-spacing: 2px;
		line-height: 1;
		text-align: left;
		text-transform: uppercase;
		}

		@media (max-width: 750px) {
			.sasi-group span {display: none;}
			}

		@media (max-width: 960px) {
			.sasi-group h2 {text-align: center;}
			}


/*	Footer */

	.footer	{padding-top: 30px;}

	.f-contact-details, 
	.f-mailing-list, 
	.f-social-media {
		float: left;
		padding-bottom: 10px;
		}

	.footer h3 {
		color: rgb(255,194,34);
		font-size: 1.8em;
		line-height: 1;
		margin-bottom: 10px;
		font-family:'Avenir LT W01 85 Heavy';
		text-transform: lowercase;
		}

	.footer p {
		color: rgb(255,255,255);
		font-size: 1.2em;
		}

	/*	Contact Details */
	
	.f-contact-details {width: 31.91%;}

	.f-contact-details a {
		color: rgb(255,255,255);
		}

	.bendigo, .melbourne {
		float: left;
		margin-bottom: 10px;
		max-width: 150px;
		width: 50%;
		}

	/*	Mailing List */

	.f-mailing-list {
		margin: 0 6.38%;
		padding-bottom: 20px;
		width: 31.91%;		
		}

	.f-mailing-list p {
		max-width: 280px;
		}

	.mailing-form {margin-top: 10px;}

	.mailing-form form {
		max-width: 280px;
		position: relative;
		}

	.mailing-form input[type=email] {
		background: #fff;
		border: 0;
	    border-radius: 5px;
	    color: rgb(51,51,51);
	    font-size: 1.2em;
		margin: 0;
		min-height: 22px; 
		padding: 2px 4px;
		width: 292px;
		}

	.mailing-form input[type=email] {	
		-moz-box-sizing: border-box; 
		-webkit-box-sizing: border-box; 
		box-sizing: border-box;
		min-height: 26px; 
		width: 100%;
		}

	.mailing-form input[type=submit] {
	    background: url(../img/sasi-sprite.png) 0 -40px no-repeat;
	    cursor: pointer;
	    width: 47px;
   	 	height: 22px;
    	border: none;
    	margin-top: -11px;
    	position: absolute;
		text-indent: -9999px;		
    	top: 50%;
    	right: 2px;
		}				

	/*	Social Media */ 

	.f-social-media {width: 23.40%;}

	.f-social-media ul {list-style: none;}	

	.f-social-media li {
		display: inline-block;
		margin-bottom: 10px;
		margin-right: 10px;
		}

	.f-social-media a {
		display: block;
		height: 30px;
		text-indent: -9999px;		
		width: 30px;
		}

	.facebook {background: transparent url(../img/sasi-sprite.png) 0 0 no-repeat;}
	.twitter {background: transparent url(../img/sasi-sprite.png) -40px 0 no-repeat;}
	.linkedin {background: transparent url(../img/sasi-sprite.png) -80px 0 no-repeat;}
	.vimeo {background: transparent url(../img/sasi-sprite.png) -120px 0 no-repeat;}
	.youtube {background: transparent url(../img/sasi-sprite.png) -160px 0 no-repeat;}

	/*	Copyright */

	.f-copyright {
		border-top: 1px solid rgb(64,98,120);
		clear: left;
		font-size: 0.9em;
		padding: 15px 0;
		}

	.f-copyright a {
		color: rgb(255,255,255);
		}

	.f-credits {
		float: left;
		}

	.f-links {
		float: right;
		}

		@media (max-width: 540px) {
			.f-credits, .f-links {float: none;}
			}

		@media (max-width: 500px) {
			.f-copyright span {display: none;}
			}

		@media (max-width: 619px) {
			.f-contact-details, .f-mailing-list, .f-social-media {
				float: none;
				margin: 0;
				width: 100%;
				}	
			}

		@media (min-width: 620px) and (max-width: 1020px) {
			.bendigo, .melbourne {
				float: none;
				width: 100%;
				}
			}	

.f-social-media a {
	-moz-transition: -moz-transform .3s ease;
	-o-transition: -o-transform .3s ease;
	-ms-transition: -ie-transform .3s ease;
	-webkit-transition: -webkit-transform .3s ease;
	transition: transform .3s ease;
	overflow: hidden;
}
			
.f-social-media a:hover {
	-moz-transform: rotate3d(0,0,1,360deg);
	-o-transform: rotate3d(0,0,1,360deg);
	-ms-transform: rotate3d(0,0,1,360deg);
	-webkit-transform: rotate3d(0,0,1,360deg);
	transform: rotate3d(0,0,1,360deg);
}

.item-project {
	overflow: hidden;
	-moz-transition: -moz-transform .3s cubic-bezier(0.19, 1.21, 1, 1);
	-o-transition: -o-transform .3s cubic-bezier(0.19, 1.21, 1, 1);
	-ms-transition: -ms-transform .3s cubic-bezier(0.19, 1.21, 1, 1);
	-webkit-transition: -webkit-transform .3s cubic-bezier(0.19, 1.21, 1, 1);
	transition: transform .3s cubic-bezier(0.19, 1.21, 1, 1);
}

.item-project:hover {
	z-index: 800;
	box-shadow: 0 3px 30px rgba(0,0,0,0.8);
	-moz-transform: scale3d(1.05, 1.05, 1.05);
	-o-transform: scale3d(1.05, 1.05, 1.05);
	-ms-transform: scale3d(1.05, 1.05, 1.05);
	-webkit-transform: scale3d(1.05, 1.05, 1.05);
	transform: scale3d(1.05, 1.05, 1.05);
}

.item-project img {
	-moz-transition: -moz-transform .3s cubic-bezier(0.19, 1.21, 1, 1);
	-o-transition: -o-transform .3s cubic-bezier(0.19, 1.21, 1, 1);
	-ms-transition: -ms-transform .3s cubic-bezier(0.19, 1.21, 1, 1);
	-webkit-transition: -webkit-transform .3s cubic-bezier(0.19, 1.21, 1, 1);
	transition: transform .3s cubic-bezier(0.19, 1.21, 1, 1);
}

.item-project .item-projectLabel {
	-moz-transition: -moz-transform .3s cubic-bezier(0, 0, 0.3, 0.99);
	-o-transition: -o-transform .3s cubic-bezier(0, 0, 0.3, 0.99);
	-ms-transition: -ms-transform .3s cubic-bezier(0, 0, 0.3, 0.99);
	-webkit-transition: -webkit-transform .3s cubic-bezier(0, 0, 0.3, 0.99);
	transition: transform .3s cubic-bezier(0, 0, 0.3, 0.99);
	z-index: 4;
	pointer-events: none;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform-origin: top left;
}

.item-project:hover img {
	-moz-transform: translate3d(0, 25px, 0) scale3d(1.4, 1.4, 1.4);
	-o-transform: translate3d(0, 25px, 0) scale3d(1.4, 1.4, 1.4);
	-ms-transform: translate3d(0, 25px, 0) scale3d(1.4, 1.4, 1.4);
	-webkit-transform: translate3d(0, 25px, 0) scale3d(1.4, 1.4, 1.4);
	transform: translate3d(0, 25px, 0) scale3d(1.4, 1.4, 1.4);
}

.item-project:hover .item-projectLabel  {
	-moz-transform: translate3d(0, -20px, 0) scale3d(1.05, 1.05, 1.05);
	-o-transform: translate3d(0, -20px, 0) scale3d(1.05, 1.05, 1.05);
	-ms-transform: translate3d(0, -20px, 0) scale3d(1.05, 1.05, 1.05);
	-webkit-transform: translate3d(0, -20px, 0) scale3d(1.05, 1.05, 1.05);
	transform: translate3d(0, -20px, 0) scale3d(1.05, 1.05, 1.05);
}

@media (min-width: 1410px) {
	.item-project.hero:hover {
		-moz-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0,0,1,-2deg);
		-o-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0,0,1,-2deg);
		-ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0,0,1,-2deg);
		-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0,0,1,-2deg);
		transform: scale3d(1.1, 1.1, 1.1) rotate3d(0,0,1,-2deg);
	}
	
	.item-project.hero:hover  .item-projectLabel{
		-moz-transform: translate3d(10px, -50px, 0) scale3d(2, 2, 2);
		-o-transform: translate3d(10px, -50px, 0) scale3d(2, 2, 2);
		-ms-transform: translate3d(10px, -50px, 0) scale3d(2, 2, 2);
		-webkit-transform: translate3d(10px, -50px, 0) scale3d(2, 2, 2);
		transform: translate3d(10px, -50px, 0) scale3d(2, 2, 2);
	}
}

